|    |    |    | Today: 23-Aug-2019 |

WordPress Kama Click Counter 3.4.9 SQL Injection

November 1, 2017 | Posted in ExploitAlert

WordPress Kama Click Counter plugin version 3.4.9 suffers from a remote blind SQL injection vulnerability.


Source: WordPress Kama Click Counter 3.4.9 SQL Injection

Taged in: Exploit